Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
MultiSearcher.h File Reference
`#include "Searcher.h"`
`#include "Collector.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::MultiSearcher
| Implements search over a set of Searchables. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net